Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1650 - RedHat 5.9 and crons
Summary: RedHat 5.9 and crons
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 19:07 UTC by terminat
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:00:16 UTC


Attachments (Terms of Use)

Description terminat 1999-03-21 19:07:33 UTC
With Red Hat 5.9 (Starbuck) All crons are ran at boot.
That causes some problems on my system.  I add the crons in
rc.local so when it reboots it automatic.  But, then all
the crons run after crond comes up, cause crons to spawn
bad processes.  5.2 didn't do this.

Comment 1 David Lawrence 1999-03-21 22:20:59 UTC
Please this and all bug reports to the RawHide section of the Bugzilla
system. There is the proper place for reports on beta releases.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.